// 一个菜单可以包括的所有属性 
// {
// 	id: '12345',		// 菜单id, 必须唯一
// 	name: '用户中心',		// 菜单名称, 同时也是tab选项卡上显示的名称
// 	icon: 'el-icon-user',	// 菜单图标, 参考地址:  https://element.eleme.cn/#/zh-CN/component/icon
//	info: '管理所有用户',	// 菜单介绍, 在菜单预览和分配权限时会有显示 
// 	url: 'sa-html/user/user-list.html',	// 菜单指向地址
// 	parentId: 1,			// 所属父菜单id, 如果指定了一个值, sa-admin在初始化时会将此菜单转移到指定菜单上 
// 	isShow: true,			// 是否显示, 默认true
// 	isBlank: false,		// 是否属于外部链接, 如果为true, 则点击菜单时从新窗口打开 
// 	childList: [			// 指定这个菜单所有的子菜单, 子菜单可以继续指定子菜单, 至多支持三级菜单
// 		// .... 
// 	],
//	click: function(){}		// 点击菜单执行一个函数 
// }

// 定义菜单列表 
var menuList =	[
	{
		id: 'tb-costomer',
		name: '客户管理',
		icon: 'el-icon-s-custom',
		info: '客户管理表数据的维护',
		childList: [
			{id: 'tb-costomer-list', name: '客户列表', url: 'sa-view/tb-costomer/tb-costomer-list.html'},
			// {id: 'tb-costomer-judge', name: '客户审核', url: 'sa-view/tb-costomer/tb-costomer-judge.html'},
			{id: 'tb-costomer-maintain', name: '信息维护', url: 'sa-view/tb-costomer/tb-costomer-maintain.html'},
		]
	},
	// {
	// 	id: 'tb-goods',
	// 	name: '商品管理',
	// 	icon: 'el-icon-folder-opened',
	// 	info: '商品管理表数据的维护',
	// 	childList: [
	// 		{id: 'tb-goods-list', name: '商品管理-列表', url: 'sa-view/tb-goods/tb-goods-list.html'},
	// 		{id: 'tb-goods-add', name: '商品管理-添加', url: 'sa-view/tb-goods/tb-goods-add.html'},
	// 	]
	// },
	{
		id: 'tb-business',
		name: '业务录入',
		icon: 'el-icon-edit-outline',
		info: '业务登记表数据的维护',
		childList: [
			{id: 'tb-business-list', name: '业务列表', url: 'sa-view/tb-business/tb-business-list.html'},
			{id: 'tb-business-add', name: '录入业务', url: 'sa-view/tb-business/tb-business-add.html', isShow: false},
			{id: 'tb-business-confirm', name: '业务确认', url: 'sa-view/tb-business/tb-business-list.html', isShow: false},
			{id: 'tb-business-pay', name: '业务支付', url: 'sa-view/tb-business/tb-business-list.html', isShow: false},
		]
	},

	{
		id: 'tb-car',
		name: '车辆管理',
		icon: 'el-icon-truck',
		info: '表数据的维护',
		childList: [
			{id: 'tb-car-list', name: '车辆-列表', url: 'sa-view/tb-car/tb-car-list.html'},
			{id: 'tb-car-add', name: '车辆-添加', url: 'sa-view/tb-car/tb-car-add.html'},
		]
	},
	{
		id: 'tb-pass-record',
		name: '放行记录',
		icon: 'el-icon-notebook-2',
		info: '放行日志表数据的维护',
		childList: [
			{id: 'tb-pass-record-list', name: '放行列表', url: 'sa-view/tb-pass-record/tb-pass-record-list.html'},
		]
	},
	{
		id: 'info-setting',
		name: '信息设置',
		icon: 'el-icon-monitor',
		info: '信息设置',
		childList: [
			{
				id: 'tb-item',
				name: '收费管理',
				icon: 'el-icon-coin',
				info: '收费标准表数据的维护',
				childList: [
					{id: 'tb-item-list', name: '收费标准', url: 'sa-view/tb-item/tb-item-list.html'},
				]
			},
		]
	},
	{
		id: 'tb-notices',
		name: '消息管理',
		icon: 'el-icon-folder-opened',
		info: '消息表表数据的维护',
		childList: [
			{id: 'tb-notices-list', name: '消息列表', url: 'sa-view/tb-notices/tb-notices-list.html'},
		]
	},

	// {
	// 	id: 'tb-driver',
	// 	name: '司机管理',
	// 	icon: 'el-icon-folder-opened',
	// 	info: '司机表数据的维护',
	// 	childList: [
	// 		{id: 'tb-driver-list', name: '司机-列表', url: 'sa-view/tb-driver/tb-driver-list.html'},
	// 		{id: 'tb-driver-add', name: '司机-添加', url: 'sa-view/tb-driver/tb-driver-add.html'},
	// 	]
	// },
	
	
]